Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.fcontext.com/api/market-data/fundamental/insider_trades \ --header 'x-api-key: <api-key>'
{ "insiderTrades": [ { "filing_date": "2026-06-12", "owner": "Jane Insider", "title": "Chief Executive Officer", "date": "2026-06-10", "code": "P", "type": "BUY", "shares": 123, "price": 123, "value": 123, "shares_after": 123 } ] }
계정 설정에서 생성한 Financial Context key입니다. x-api-key: <key>로 전송하세요.
x-api-key: <key>
종목 심볼입니다. 예: AAPL.US.
AAPL.US
반환할 레코드 수입니다. 기본값은 20, 최대값은 100입니다.
1 <= x <= 100
내부자 거래 공시
Show child attributes